It:Usare un telecomando con Impress

From NeoWiki

(Difference between revisions)
Jump to: navigation, search
Revision as of 16:20, 5 January 2008 (edit)
Valterb (Talk | contribs)
(Apparecchi Compatibili - information about remore controls updated)
← Previous diff
Revision as of 12:55, 14 March 2008 (edit) (undo)
Valterb (Talk | contribs)
m (Apparecchi Compatibili - Kensington Remote works again)
Next diff →
Line 8: Line 8:
* Apple Remote se abbinati all'uso di iRed Lite o Remote Buddy (vedi sotto) * Apple Remote se abbinati all'uso di iRed Lite o Remote Buddy (vedi sotto)
-Nota che il [http://us.kensington.com/html/4390.html Kensington Pocket Presenter Wireless Laser] non funziona più con Leopard (il s.o. va in kernel panic).+Nota che il [http://us.kensington.com/html/4390.html Kensington Pocket Presenter Wireless Laser] non funziona con Leopard 10.5 e 10.5.1 (il s.o. va in kernel panic). Il problema è stato risolto con il rilascio dell'aggiornamento Mac Os X 10.5.2.
==Software Compatibile == ==Software Compatibile ==

Revision as of 12:55, 14 March 2008

Chi usa Impress per le presentazioni spesso desidera usare un qualche telecomando per far avanzare le diapositive o per effettuare qualche altra operazione durante il suo discorso senza dover per forza avvicinarsi al computer. Sfortunatamente il codice con il quale è stato scritto OpenOffice.org non sa cosa sia l'Apple Remote che viene fornito con i nuovi Mac. Tuttavia niente è perduto: esistono infatti una serie di soluzioni per usare un telecomando con NeoOffice.

Contents

Apparecchi Compatibili

  • Telefoni cellulari dotati di Bluetooth se si usa Salling Clicker (vedi sotto)
  • Keyspan Presentation Remote Pro ($79)
  • Wireless Presenter with Laser Pointer ($55.99) (sebbene nella pagina collegata non sia menzionato, secondo quanto comunicato da Kensington, questo telecomando supporta Mac Os X 10,4 e successivi)
  • Apple Remote se abbinati all'uso di iRed Lite o Remote Buddy (vedi sotto)

Nota che il Kensington Pocket Presenter Wireless Laser non funziona con Leopard 10.5 e 10.5.1 (il s.o. va in kernel panic). Il problema è stato risolto con il rilascio dell'aggiornamento Mac Os X 10.5.2.

Software Compatibile

Aiuto nella configurazione

Riferimenti


Questo articolo in altre lingue: English Français Español
Personal tools